
    <html>
        <head>
        <title>dodo_l_enfant_do</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./dodo_l_enfant_do.ogg" type="audio/ogg">
          <source src="./dodo_l_enfant_do.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./dodo_l_enfant_do.pdf">pdf version</a></li>
            <li><a href="./dodo_l_enfant_do.tg">tux guitar version</a></li>
            <li><a href="./dodo_l_enfant_do.ly">lilypond version</a></li>
            <li><a href="./dodo_l_enfant_do.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./dodo_l_enfant_do.png">

        </div>
        </body>
    </html>
